<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{d17e01bb-ac03-4189-a7fa-6798f44377a3}">
		<property name="name">
			<value>empty_track</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{42f06357-0675-4510-85f7-67793afa7292}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{35893a77-8bb6-474c-aa76-d014a52aea5e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{dc4c4216-df39-4f8c-94e1-140ce5a564ff}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{867611fd-57e5-43b7-a374-11061d23a576}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7a1dc0c0-c01f-498d-9b0e-ecab96c246ac}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b8516640-af11-45d5-b6f5-0f1d52e38efa}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{231fae84-2759-4b49-97da-b77393686f59}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{5c128f06-2998-4a3e-8a28-35923947c779}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{35893a77-8bb6-474c-aa76-d014a52aea5e}">
		<relationship name="masterBus">
			<destination>{fa3192c2-d656-4cd8-9703-784b4c389319}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{dc4c4216-df39-4f8c-94e1-140ce5a564ff}">
		<relationship name="mixerGroup">
			<destination>{fa3192c2-d656-4cd8-9703-784b4c389319}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{867611fd-57e5-43b7-a374-11061d23a576}">
		<relationship name="effectChain">
			<destination>{fb6f03b5-24c1-4c28-bd57-a4c648a270df}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{15629f65-bc69-4342-a4e4-4e1aee694244}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7a1dc0c0-c01f-498d-9b0e-ecab96c246ac}" />
	<object class="MarkerTrack" id="{b8516640-af11-45d5-b6f5-0f1d52e38efa}" />
	<object class="GroupTrack" id="{231fae84-2759-4b49-97da-b77393686f59}">
		<relationship name="mixerGroup">
			<destination>{11a44be7-543e-46b3-afaa-da2e8be0935f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{5c128f06-2998-4a3e-8a28-35923947c779}" />
	<object class="EventMixerMaster" id="{fa3192c2-d656-4cd8-9703-784b4c389319}">
		<relationship name="effectChain">
			<destination>{07f40891-28ce-4805-a3d2-f58b551ee2d1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{21fd0a3f-ac47-4d9b-bc50-d731a8655320}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{35893a77-8bb6-474c-aa76-d014a52aea5e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fb6f03b5-24c1-4c28-bd57-a4c648a270df}">
		<relationship name="effects">
			<destination>{aa28835c-b176-4873-90a4-f49577e323ab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{15629f65-bc69-4342-a4e4-4e1aee694244}" />
	<object class="EventMixerGroup" id="{11a44be7-543e-46b3-afaa-da2e8be0935f}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2e2a8582-151a-4ac3-9877-bb1b25e0bdf3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8602a3a8-0d3a-4068-b230-138cec5a3182}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fa3192c2-d656-4cd8-9703-784b4c389319}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{07f40891-28ce-4805-a3d2-f58b551ee2d1}">
		<relationship name="effects">
			<destination>{08ce77f1-334b-4772-9309-7c35c4d13ad1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{21fd0a3f-ac47-4d9b-bc50-d731a8655320}" />
	<object class="MixerBusFader" id="{aa28835c-b176-4873-90a4-f49577e323ab}" />
	<object class="MixerBusEffectChain" id="{2e2a8582-151a-4ac3-9877-bb1b25e0bdf3}">
		<relationship name="effects">
			<destination>{740092b3-08a9-4ba0-8abb-c2357d591495}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8602a3a8-0d3a-4068-b230-138cec5a3182}" />
	<object class="MixerBusFader" id="{08ce77f1-334b-4772-9309-7c35c4d13ad1}" />
	<object class="MixerBusFader" id="{740092b3-08a9-4ba0-8abb-c2357d591495}" />
</objects>
